Problem upgrading on Synology Docker

I am having problems upgrading HA inside docker on Synology nas.
here is the log.

fedex: Error on device update!
Traceback (most recent call last):
File “/usr/local/lib/python3.6/site-packages/fedexdeliverymanager/init.py”, line 62, in wrapped
return function(*args)
File “/usr/local/lib/python3.6/site-packages/fedexdeliverymanager/init.py”, line 102, in get_packages
raise FedexError(err)
fedexdeliverymanager.FedexError: failed to get shipment list: Relogin

During handling of the above exception, another exception occurred:
`
Traceback (most recent call last):
File “/usr/src/app/homeassistant/helpers/entity_platform.py”, line 197, in _async_add_entity
yield from entity.async_device_update(warning=False)
File “/usr/src/app/homeassistant/helpers/entity.py”, line 327, in async_device_update
yield from self.hass.async_add_job(self.update)
File “/usr/local/lib/python3.6/asyncio/futures.py”, line 327, in iter
yield self # This tells Task to wait for completion.
File “/usr/local/lib/python3.6/asyncio/tasks.py”, line 250, in _wakeup
future.result()
File “/usr/local/lib/python3.6/asyncio/futures.py”, line 243, in result
raise self._exception
File “/usr/local/lib/python3.6/concurrent/futures/thread.py”, line 56, in run
result = self.fn(*self.args, **self.kwargs)
File “/usr/src/app/homeassistant/util/init.py”, line 306, in wrapper
result = method(*args, **kwargs)
File “/usr/src/app/homeassistant/components/sensor/fedex.py”, line 94, in _update
for package in fedexdeliverymanager.get_packages(self._session):
File “/usr/local/lib/python3.6/site-packages/fedexdeliverymanager/init.py”, line 65, in wrapped
return function(*args)
File “/usr/local/lib/python3.6/site-packages/fedexdeliverymanager/init.py”, line 102, in get_packages
raise FedexError(err)

can I manualy upgrade fedex.py inside docker ? If yes how .
thank you

Why do you need to upgrade the FedEx component? It looks like it’s just an issue with authentication